<?php

return array(
    'resource' => 'مأخذ',
    '2' => 'نمودار',
    '3' => 'تصویر',
    'error_user_name' => 'ایراد در نام کاربری',
    'error_user_ok' => 'کاربر ثبت گردید',
    'error_email_fail' => 'کاربری با این مشخصات در سامانهوجود ندارد',
    'error_user_mail' => 'ایراد در پست الکترونیکی',
    'ResetPasOK' => 'تغییر کلمه عبور انجام و کلمه عبور جدید برای شما ارسال گردید.',
    'error_uname_repeat' => 'نام کاربری وارد شده تکراری است',
    'error_email_repeat' => 'رایانامه وارد شده تکراری است',
    'error_user_pass' => 'ایراد در کلمه عبور',
    'RegOK' => 'کاربر ثبت گردید',
    'LikeOK' => 'به پسندیده ها اضافه گرد',
    'CommentOK' => 'اظهار نظر شما درج گردید.',
    'LikeRemove' => 'از پسندیده شده ها حذف گردید',
    'followOK' => 'به دنبال شده‌ها افزوده شد',
    'followRemove' => 'از دنبال شده‌ها حذف شد',
    'FailUser' => 'کاربر ناشناس',
    'BookmarkOK' => ' چوب الف در این صفحه قرار داده شد',
    'BookmarkRemove' => 'چوب الف این صفحه حذف شد',
    'PostOK' => 'مطلب درج گردید',
    'Fail' => 'عملیات نا معتبر',
    'user_special' => 'تخصص‌ها',
    'user_work' => 'مسئولیت‌ها، شغل‌ها',
    'user_education' => 'تحصیلات',
    'user_tutorial' => 'دوره‌های آموزشی',
    'user_other' => 'سایر',
    'user_groupadmin' => 'مدیر گروه‌ها',
    'user_organadmin' => 'مدیر کانال‌ها',
    'user_INorgan' => 'عضو کانال‌ها',
    'user_INgroup' => 'عضو گروه‌ها',
    'Publications' => 'آثار',
    'GroupTarget' => 'اهداف',
    'Groupaudience' => 'مخاطبان',
    'Groupstrategy' => 'راهبردها',
    'Groupdescription' => 'توضیح',
    'Groupaddress' => 'نشانی',
    'Grouptel' => 'شماره‌های تماس ',
    'Groupurl' => 'وب‌گاه ',
    'Groupemail' => 'رایانامه',
    'Groupactivity' => 'فعالیتها',
    'Like' => 'پسند',
    'disLike' => 'حذف پسند',
    'follow' => 'دنبال ',
    'unfollow' => 'دنبال',
    'comment' => 'نظر',
    'help.inja' => 'راهنمای اینجا',
    'taamol.label' => 'تعامل',
    'taamol.nazar' => 'نظر',
    'taamol.name' => 'نامه',
    'taamol.soal' => 'پرسش',
    'taamol.moarefi' => 'معرفی',
    'moarefi.yaddasht' => 'یادداشت',
    'moarefi.chap' => 'چاپ',
    'moarefi.history' => 'تاریخچه',
    'moarefi.download' => 'بارگیری',
    'moarefi.bookmark' => 'چوب الف',
    'moarefi.label' => 'مطالعه',
    'vazife.tatbigh' => 'تطبیق مفاهیم',
    'vazife.mored' => 'وظیفه موردی',
    'vazife.label' => 'وظیفه',
    'tadvin.edit' => 'ویرایش',
    'tadvin.setting' => 'تنظیم',
    'tadvin.delete' => 'حذف',
    'tadvin.new' => 'صفحه جدید',
    'tadvin.label' => 'تدوین',
    'help.label' => 'راهنما',
    'column.title' => 'عنوان',
    'column.urgency' => 'فوریت',
    'column.priority' => 'اهمیت',
    'column.from' => 'ارجاع دهنده',
    'column.reg_date' => 'تاریخ',
    'column.label' => 'تدوین',
    'column.urgency.type' => array('0' => 'غیرمهم',
        '1' => 'مهم',
        '2' => 'مهم',
                '3' => 'مهم'

    ),
    'column.priority.type' => array(
        '0' => 'غیر فوری',
        '1' => 'فوری',
                '2' => 'فوری',

        '3' => 'فوری'
    ),
    'proc.phase' => 'وظایف فرآیندی',
    'proc.group' => 'درخواست عضویت در گروه',
    'proc.page' => 'درخواست تبدیل صفحه شخصی به عمومی',
    'proc.req' => 'درخواست عضویت',
    'Desktop.asubADD' => 'نوع موضوع اضافه گردید',
    'manager' => "مدیریت",
    'registerer' => "ایجاد کننده",
    'secreter' => "عامل 2",
    'supervisor' => "عامل 3",
    'supporter' => "عامل 4",
    'editok' => "ویرایش انجام شد.",
    'ann_ok' => "یادداشت درج شد.",
    'highlight_ok' => "علامت گذاری انجام شد.",
    'bookmarkADD' => "چوب الف در این صفحه قرار داده شد",
    'bookmarkRemove' => "چوب الف این صفحه حذف شد",
    'deleteOK' => "به سطل بازیافت منتقل شد",
    'deletefinalOK' => "صفحه حذف گردید",
    'restoreOK' => "صفحه بازگردانی شد",
    'user_special_ok' => "تخصص‌ها بروز گردید.",
    'user_special_del' => "تخصص حذف گردید",
    'user_work_del' => "مسئولیت‌ حذف گردید",
    'user_work_ok' => "شغل‌ها بروز گردید.",
    'user_education_del' => "دوره تحصیلی حذف گردید",
    'user_education_ok' => "تحصیلات بروز گردید.",
    'user_det_ok' => "اطلاعات بروز گردید.",
    'rhightcol_mywall_title' => "تازه‌های دیوار من ",
    'rhightcol_mywall_no_data' => "برای مشاهده آخرین مطالب دیوار خود، باید وارد سامانه شوید.",
    'rhightcol_pagewall_title' => " آخرین گفتگوهای این صفحه‌ ",
    'rhightcol_pagewall_no_data' => "مطلبی برای شما وجود ندارد",
    'rhightcol_userwall_no_data' => "مطلبی برای شما وجود ندارد",
    'rhightcol_mygroup_title' => "گروه‌های من ",
    'rhightcol_mychannel_title' => "کانال‌های من",
    'rhightcol_usernot_no_data' => "رویدادی برای شما وجود ندارد",
    'rhightcol_usernot_title' => "آخرین رویدادها",
    'Thesarus_add' => "تزاروس اب موفقیت ساخته شد",
    'PoodmanUpdate' => "درخت پودمان انجام شد",
    'PRoCOK' => "ثبت فرآیند انجام شد",
    'DelOK' => "حذف انجام شد",
    'FormOK' => "فرم جدید ساخته شد.",
    'EndorseOK' => "درج شد.",
    'USerEditOK' => "مشخصات شما ویرایش گردید.",
    'subjectSettingOK' => "مشخصات صفحه ویرایش گردید.",
    'subjectRelOK' => "روابط صفحه بروز گردید.",
    'SearchNotResult' => "جستجو نتیجه ای در بر نداشت",
    'subjectAccessOK' => "دسترسی صفحه بروز گردید.",
    'PageSlideOK' => "تصاویر به صفحه اضافه شد",
    'MeasureOK' => "وظیفه موردی تعریف شد",
    'SMSSEndOK' => "پیام ارسال شد",
    'ShareOK' => "بازنشر انجام شد",
    'AdminFail' => "عدم دسترسی به قسمت پیکره بندی",
        'Files' => "فایل‌ها",

    
);

